Subject: Re: [secdir] secdir review of draft-ietf-fecframe-pseudo-cdp-04

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Tue, 2 Oct 2012 15:42:46 +0000

Hi Klaas,

Thanks for the review.

>** the code below figure 5:
>        v=0
>        o=ali 1122334455 1122334466 IN IP4 fec.example.com
>        s=FEC Framework Examples
>        t=0 0
>	Š.
>
>comes out of thin air, is it supposed to be part of Figure 5 (in that
>case the caption is at the wrong position)? Some explanation/introduction
>is useful.

The SDP describes the example 5. I re-arranged the text and figures.

>
>*** 4.  Reconstruction of Source Flows from Repair Flow(s)
>*** 4.1.  Example: Multiple Source Flows Protected by a Single Repair Flow
>
>I think for consistency with 3 and 3.1 you should have text in 4

OK.

-acbegen

>
>*** Security considerations
>
>I agree with the author that no additional security implications are
>introduced
>
>
>Cheers,
>
>Klaas